[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

will ldp.dsl work with Norman Walsh 4.1 stylesheets?


Has anyone tried using the latest ldp.dsl file with Norman Walsh's newest
modular stylesheets that work with DocBook 4.1?

I ask because I think (we're still debating) I need to move to DB 4.1
for some other work I'm doing... yet I want the ldp.dsl to still work.

I suppose I could put the new 4.1 stylesheets in a different directory...
and leave ldp.dsl still referencing the older ones... but I was just
curious to know if anyone has tried doing anything with ldp.dsl before
I go and do it.


Dan York,  Linuxcare, Inc.
dyork@linuxcare.com    http://www.linuxcare.com/
1-603-264-0129 mobile, 603-268-0691 tel, 603-268-0103 fax
Linuxcare.  Support for the revolution.

To UNSUBSCRIBE, email to ldp-docbook-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org